Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/ATM_Stream.cpp File Reference

`#include "ace/ATM_Stream.h"`

Include dependency graph for ATM_Stream.cpp:

## Functions

const char * | get_rcsid_ace_ATM_Stream (const char *)

## Variables

const char * | rcsid_ace_ATM_Stream = get_rcsid_ace_ATM_Stream ( rcsid_ace_ATM_Stream )

## Function Documentation

const char* get_rcsid_ace_ATM_Stream | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_ATM_Stream = get_rcsid_ace_ATM_Stream ( rcsid_ace_ATM_Stream )`[static]`